set CMSDK_RADIO_SYNTH_BLOCK   1
set CMSDK_RADIO_SYNTH_SYNTH_CTRL_0 0x0
set CMSDK_RADIO_SYNTH_SYNTH_CTRL_1 0x4
set CMSDK_RADIO_SYNTH_SYNTH_CTRL_2 0x8
set CMSDK_RADIO_SYNTH_SYNTH_CTRL_3 0xc
set CMSDK_RADIO_SYNTH_SYNTH_READOUT 0x10
set CMSDK_RADIO_SYNTH_CORE_ID 0x14
